@media (min-width:1367px) and (max-width:1920px) {

	
	
}

@media (min-width: 1200px){
	.container, .container-sm, .container-md, .container-lg, .container-xl{
		max-width: 1215px;
	}
}
@media (min-width:1025px) and (max-width:1366px){

	
}


	
@media (max-width:1024px) {
	


}






@media (min-width:767px) and (max-width:991px) {

	
}


@media all and (min-width: 992px) {
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.btn-group:hover .dropdown-menu{ display: block; }

}

@media (max-width:640px) {
.logo img {height: 55px;padding:5px 0;}
.sticky-menu {display: none;}
.banner-bg {bottom: -5px;height: 30px;}
header {top: 5px;width: 100%;}
header a.call_m{font-family: "Philosopher", sans-serif;color:var(--white);font-size:17px;font-weight:500;margin:18px 0 0 25px;}
header a.call_m i{font-size:13px;}

h1, .heading h1, .heading_center h1 {font-size: 25px;    margin-bottom: 20px;}
.heading h1:before, .heading_center h1:before {height: 3px; width: 45px;}
.heading h1:after, .heading_center h1:after {bottom: 1px;max-width: 180px;}
h2 {font-size: 22px; margin-bottom: 15px;}
.title h2 {font-size: 28px;}
footer h2 {font-size: 17px;}
.copyright p {font-size: 10px;}
footer ul li a {font-size: 11px;}
.tick_double ul li { margin-bottom: 10px;}
.facilities .p-5, .why_choose_us .p-5 {padding:0 1rem 1rem 1rem!important;}
p {font-size: 13px;line-height: 20px;}
.iconbox img {width: 45px;}
.iconbox {width: 80px;height: 80px;line-height: 80px;}
.aminities h5 {font-size: 13px;}
.card h5 {font-size: 14px; margin-bottom: 8px;}
.btn-primary, .btn-secondary {padding: 10px;font-size: 13px;}
.tick_double ul li {font-size: 13px;}
.tick_double ul li img {width:35px; display: block;}
.why_choose_us .tick_double ul li img {width:35px; display: inline;}
.padding-left {padding-left:15px;padding-top:20px;}
.about_imgbox .about_img .child_imgbox img {width:50%;float:right;}
.about_imgbox .about_img .child_imgbox {position: absolute; top:150px; right: 0;left: 20%;}
.text-left h1, .text-left h2 {font-size: 25px;}
.carousel-caption h1 {font-size:24px;text-align: center;line-height: 30px;margin-bottom:10px;}
.carousel-caption p {font-size: 18px;margin: 0 0 5px 0;font-weight: 600;}
.banner { margin-top: 0;}
.carousel-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; 
  background-image: linear-gradient(#0202026b 10%, #ffffff00, #ffffff00);

}
.carousel-item img{height:280px;object-fit:cover;object-position:50% 50%;}
.carousel-caption {padding: 0;top: 45%;left: 3%;right: 3%;}
.carousel-indicators{display:none;}
.gbg img {margin-right: 0;margin-bottom: 10px;}
.about li img{margin-right:5px;}
.logo_m{display:flex;}
.popular_dishes {margin-top: 10px;}
.post-box h3 {font-size: 20px;color: #000;font-weight: 500; margin-bottom: 0;}
.amenitiesbg_parallax {padding: 30px 0;}
.menubg {width: 90%;padding: 20px;}
.menu_block img {width: 86px;margin-bottom:8px;}
.menu_block {margin: 0 0 10px 0;padding: 0 0 10px;}
.menu_block h3 {font-size: 18px;font-weight: 500;margin-bottom: 4px;}
.rotate_img_block { padding: 5px;}
footer img {width: 150px;}
footer .footer_box .footer_box_icon {width:40px;height: 40px;margin: 0 15px 40px auto; float: left;}
footer .footer_box .footer_box_con {text-align: left!important;}
footer .footer_box .footer_box_icon i {font-size: 20px;line-height: 38px;}
footer .footer_box .footer_box_con h4 {margin-bottom:5px;font-family: 'Ubuntu', sans-serif;font-size: 20px;}
footer .footer_box .footer_box_con a, footer .footer_box .footer_box_con p {font-size: 15px;font-weight:300;}
.social_icon li {text-align: center;}
.footer_box{margin-left:10px;}
footer {padding: 25px 0 0 0;background-image: url(../images/footbg_m.webp);}
.mean-container .mean-nav ul {margin: 0 auto;width: 90%;}
.main-menu {
    background: #1c1b1b33;
    border-radius: 0;
    border-top: 1px solid var(--orange);
}
.middle-line-container {
        flex-direction: row;
        width: 100%;
        height: 1px;
        align-items: center;
        justify-content: space-between;
    }
.v-line {height: 1px; width: 100%;}
.dot {margin: 0 !important;}
	.testimonial .card {border-radius: 20px;}
	
	

}

@media (max-width:320px) {
	

}

@media only screen 
and (min-device-width : 820px) 
and (max-device-width : 1180px) 
and (orientation : portrait) {
.carousel-caption h1 {font-size: 34px;line-height: 42px;}
.carousel-caption {top: 10%;}
.child_imgbox{display:none;}	
.padding-left {padding-left: 10px;}


	
}